
#-UIMenuItem

//An instance of the UIMenuItem class represents a custom item in the editing menu managed by the UIMenuController object.

//Custom menu items appear in the menu after any validated system items. A UIMenuItem object has two properties: a title and an action selector identifying the method to invoke in the handling responder object. Targets are not specified; a suitable target is found via normal traversal of the responder chain. To have custom menu items appear in the editing menu, you must add them to the menuItems property of the UIMenuController object.


#-Creating a Menu Item

- (id)initWithTitle:(NSString *)title action:(SEL)action;
//Creates and returns a menu-item object initialized with the given title and action.
//The title of the menu item.
//A selector identifying the method of the responder object to invoke for handling the command represented by the menu item.
//An initialized UIMenuItem object, or nil if there was a problem creating the object.


#-Accessing Menu-Item Attributes

@property(copy) NSString *title;
//The title of the menu item.
//The title cannot be nil.

@property SEL action;
//A selector identifying the method of the responder object to invoke for handling of the menu command.
//The action selector cannot be NULL.

